/* LARGE 1200px */
.col5{position: relative;width: 100%;min-height: 1px;padding-right: 15px;padding-left: 15px;}
@media (max-width: 1240px) {
	.navbar .navbar-nav li a {font-size: 14px;padding-left: 6px;padding-right: 6px;}
	.navbar .navbar-brand img{max-width: 150px}
}
@media (max-width: 1080px) {
}
@media (min-width: 991px) {
	.col5{ -ms-flex: 0 0 20%;flex: 0 0 20%;max-width: 20%; }
	body:not(.home){ padding-top: 165px;}


	.navbar .navbar-nav ul.sub-menu{ position: absolute; z-index: 1; background-color: #fff;-webkit-box-shadow:0px 10px 10px 0 rgba(0,0,0,0.5);box-shadow: 0px 10px 10px 0 rgba(0,0,0,0.5); opacity: 0; top: 100%; left: 0; width: auto; display: none; padding: 15px 0 0 0; }
		.navbar .navbar-nav ul.sub-menu li{list-style: none; display: block; text-align: left; border-bottom: 1px solid #2C2D2F; white-space: nowrap;}
			.navbar .navbar-nav ul.sub-menu li a{line-height: 32px; font-size: 14px; padding: 4px 8px; display: block; color: #2C2D2F;}
				.navbar .navbar-nav ul.sub-menu li a:hover{color: #9F011A;}
				.navbar .navbar-nav ul.sub-menu li a::before{content: "\f105"; font-family: FontAwesome; margin-right: 8px;}
		.navbar .navbar-nav li.menu-item-has-children:hover>ul.sub-menu{ opacity: 1; display: block;}
	.bloques{ position: relative;}
		.bloques .fondo{ position: absolute; z-index: 0; top: 0; width: 50%; height: 100%;}
			.bloques.first .fondo{ left:0;}
			.bloques.last .fondo{ right:0;}
}
@media (max-width: 992px) {
	.col5{ -ms-flex: 0 0 33%;flex: 0 0 33;max-width: 33%; }
	body:not(.home){ padding-top: 120px;}
	.navbar .navbar-brand{ z-index: 999; padding: 15px}
		.navbar .navbar-brand img{max-width: 120px}
		.navbar.scrolled .navbar-brand img{max-width: 100px}
/*	.navbar-collapse{ position: fixed;top: 0;left: 0;width: 100%;padding: 110px 10vw;background-color: #fff;z-index: 0; }*/
/*	.navbar .navbar-nav{text-align: center;}*/
	.navbar .navbar-nav li{ display: block;}
	.navbar .navbar-nav ul.sub-menu{ padding-left: 0;}
		.navbar .navbar-nav li a { line-height: 32px; display: block; text-align: left; border-bottom: 1px solid #efefef;}
			.navbar .navbar-nav .sub-menu li a { line-height: 28px;font-size: 15px; color: #555}
			.navbar .navbar-nav li>a{ font-size: 14px; font-weight: 500; color: #222; padding:4px 22px;text-transform: uppercase;}
			.navbar .navbar-nav li>a:hover,
			.navbar .navbar-nav li:hover>a,
			.navbar .navbar-nav li.current_page_item>a,
			.navbar .navbar-nav li.current-menu-item>a{background: #9F011A;color: #fff;}
			.navbar .navbar-nav ul.sub-menu li a{ padding-left: 35px; font-size: 14px; text-transform: none;}
			.navbar .navbar-nav ul.sub-menu li a::before{content: "\f105"; font-family: FontAwesome; margin-right: 8px;}
	.navbar .navbar-nav li.soc{text-align: center;}
	.breadcrumbs {font-size: 11px;}
}

@media (min-width: 767px) {
}

/* SMALL 768 */
@media (max-width: 768px) {
	body:not(.home){ padding-top: 120px;}
	.col5{ -ms-flex: 0 0 50%;flex: 0 0 50;max-width: 50%; }
	.pwd li,.pwd li a{ padding: 0 3px; font-size: 13px;}
	.full-width {padding: 3rem 0;}
	.navbar {padding: 0px 0;}
		.navbar .navbar-brand {padding: 5px;}
	.btn-xg {font-size: 1.25rem;}
	.navbar-collapse {
		max-height: calc(100vh - 110px);
		overflow-y: scroll;
	}
}
@media (max-width: 600px) {
	

}
@media (max-width: 480px) {
	body:not(.home){ padding-top: 100px;}
}
@media (max-width: 400px) {
	.col5{ -ms-flex: 0 0 100%;flex: 0 0 100;max-width: 100%; }
}


.fw300,.light{ font-weight: 300;}
.fw400{ font-weight: 400;}
.fw600{ font-weight: 600;}
.fw700,strong{ font-weight: 700;}
.fw800{ font-weight: 800;}
.fw900{ font-weight: 900;}

.fs64{ font-size: calc(32px + (64 - 32) * ((100vw - 300px) / (1600 - 300))); line-height:calc(32px + (64 - 32) * ((100vw - 300px) / (1600 - 300)));  }
.fs48{ font-size: calc(26px + (48 - 26) * ((100vw - 300px) / (1600 - 300))); line-height:calc(26px + (48 - 26) * ((100vw - 300px) / (1600 - 300)));  }
.fs42{ font-size: calc(25px + (42 - 25) * ((100vw - 300px) / (1600 - 300))); }
.fs36{ font-size: calc(24px + (36 - 24) * ((100vw - 300px) / (1600 - 300))); }
.fs32{ font-size: calc(23px + (32 - 23) * ((100vw - 300px) / (1600 - 300))); }
.fs28{ font-size: calc(22px + (28 - 22) * ((100vw - 300px) / (1600 - 300))); }
.fs26{ font-size: calc(21px + (26 - 21) * ((100vw - 300px) / (1600 - 300))); }
.fs24{ font-size: calc(20px + (24 - 20) * ((100vw - 300px) / (1600 - 300))); }
.fs22{ font-size: calc(19px + (22 - 19) * ((100vw - 300px) / (1600 - 300))); }
.fs20{ font-size: calc(18px + (20 - 18) * ((100vw - 300px) / (1600 - 300))); }
.fs18{ font-size: calc(17px + (18 - 17) * ((100vw - 300px) / (1600 - 300))); }
.fs16{ font-size: 16px; }
.fs15{ font-size: 15px; }
.fs14{ font-size: 14px; }
.fs13{ font-size: 13px; }